<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.swingx/1">
    <module_version install_time="1415650998598" last="true" origin="installer" specification_version="1.24.1">
        <file crc="1452133379" name="config/Modules/org-netbeans-libs-swingx.xml"/>
        <file crc="3728800746" name="modules/ext/swingx-all-1.6.4.jar"/>
        <file crc="1681998852" name="modules/locale/org-netbeans-libs-swingx_ja.jar"/>
        <file crc="3664552435" name="modules/locale/org-netbeans-libs-swingx_pt_BR.jar"/>
        <file crc="3458565329" name="modules/locale/org-netbeans-libs-swingx_ru.jar"/>
        <file crc="1296309927" name="modules/locale/org-netbeans-libs-swingx_zh_CN.jar"/>
        <file crc="1662686964" name="modules/org-netbeans-libs-swingx.jar"/>
    </module_version>
</module>
